Subject: [os2genau_digest] No. 1892
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 21 Dec 2009 00:00:29 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 20 December 2009
 Number  1892
**************************************************

Subjects for today
 
1   OpenOffice dot org : Alan Duval <amoht at westnet dot com dot au>
2  Re:  OpenOffice dot org : John Angelico" <talldad at kepl dot com dot au>
3  Re:  OpenOffice dot org : Alan Duval <amoht at westnet dot com dot au>
4  Re:  OpenOffice dot org : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 20 Dec 2009 18:58:22 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   OpenOffice dot org

Hi,

Has anyone had problems with OpenOffice dot org 3.1.1?
I am getting copying problems which are annoying. e.g. when I try to 
copy text from an article downloaded to Lucide or an article I have 
opened in another word processor such as IBM Works the full text of 
paragraphs is not copied and paragraphs may be split up into part lines. 
Then at times with repeated copying the text may change into giant text 
or small text and I have to readjust the screen. Also the paste button 
often doesn't work and I have to paste via Edit > Paste.
I reinstalled OpenOffice to see if that would correct the problems but 
to no avail.
I have no problems with StarOffice or Lotus Word Pro.

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 20 Dec 2009 21:25:34 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  OpenOffice dot org

On Sun, 20 Dec 2009 18:58:22 +1000 Alan Duval wrote:
>
>Hi,
>
>Has anyone had problems with OpenOffice dot org 3.1.1?
>I am getting copying problems which are annoying. e.g. when I try to 
>copy text from an article downloaded to Lucide or an article I have 
>opened in another word processor such as IBM Works the full text of 
>paragraphs is not copied and paragraphs may be split up into part lines. 
>Then at times with repeated copying the text may change into giant text 
>or small text and I have to readjust the screen. Also the paste button 
>often doesn't work and I have to paste via Edit > Paste.
>I reinstalled OpenOffice to see if that would correct the problems but 
>to no avail.
>I have no problems with StarOffice or Lotus Word Pro.
>
>Regards,
>
>Alan Duval

Alan, my only problem with OO3.1.1 is that I can't do Format --> Page-->
Page tab for a MS-Word doc file.

As soon as I click on the "Page" tab it kills the program totally.

Likewise a re-install gave no improvement.

If I immediately save a .doc as a native .odf file, I can re-open it and do
whatever I need.

This is a weird one!  

Sadly I haven't found anywhere on OO online help/support/forums to
investigate the issue, see if others have it etc. before lodging a Bug
Report.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Sun, 20 Dec 2009 23:07:41 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  OpenOffice dot org

John, I have just tried opening a MS-Word doc file and oo3.1.1 opens it 
with mixtures of capital and small fonts. Looks weird. StarOffice has no 
problems. I think I'll only use oo3.1.1 when I want to make a PDF file. 
It's just too buggy.
Don't know whether anyone has been able to get VirtualBox working in eCS 
2.0. If it's possible probably the answer would be to install WIN XP in 
it and MS-Word. I tried to install VirtualBox quite a while ago and it 
wrecked my system. Haven't been game to try again.

Alan

John Angelico wrote:
> On Sun, 20 Dec 2009 18:58:22 +1000 Alan Duval wrote:
>   
>> Hi,
>>
>> Has anyone had problems with OpenOffice dot org 3.1.1?
>> I am getting copying problems which are annoying. e.g. when I try to 
>> copy text from an article downloaded to Lucide or an article I have 
>> opened in another word processor such as IBM Works the full text of 
>> paragraphs is not copied and paragraphs may be split up into part lines. 
>> Then at times with repeated copying the text may change into giant text 
>> or small text and I have to readjust the screen. Also the paste button 
>> often doesn't work and I have to paste via Edit > Paste.
>> I reinstalled OpenOffice to see if that would correct the problems but 
>> to no avail.
>> I have no problems with StarOffice or Lotus Word Pro.
>>
>> Regards,
>>
>> Alan Duval
>>     
>
> Alan, my only problem with OO3.1.1 is that I can't do Format --> Page-->
> Page tab for a MS-Word doc file.
>
> As soon as I click on the "Page" tab it kills the program totally.
>
> Likewise a re-install gave no improvement.
>
> If I immediately save a .doc as a native .odf file, I can re-open it and do
> whatever I need.
>
> This is a weird one!  
>
> Sadly I haven't found anywhere on OO online help/support/forums to
> investigate the issue, see if others have it etc. before lodging a Bug
> Report.
>
>
>
>   

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sun, 20 Dec 2009 23:19:16 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  OpenOffice dot org

On Sun, 20 Dec 2009 23:07:41 +1000 Alan Duval wrote:
>
>
>John, I have just tried opening a MS-Word doc file and oo3.1.1 opens it 
>with mixtures of capital and small fonts. Looks weird. StarOffice has no 
>problems. I think I'll only use oo3.1.1 when I want to make a PDF file. 
>It's just too buggy.

Alan, if it's not too big (say over half a meg - we have a 1Mb size limit
on incoming emails), how about sending me a copy to try here?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG